import request from "@/utils/httpRequest";
import { TEST_PATH as prefix } from "@/api/AppPath";

export default {
	save: function (inputForm) {
		return request({
			url: prefix + "/test/activiti/testActivitiAudit/save",
			method: "post",
			data: inputForm,
		});
	},

	delete: function (ids) {
		return request({
			url: prefix + "/test/activiti/testActivitiAudit/delete",
			method: "delete",
			params: { ids: ids },
		});
	},

	queryById: function (id) {
		return request({
			url: prefix + "/test/activiti/testActivitiAudit/queryById",
			method: "get",
			params: { id: id },
		});
	},

	list: function (params) {
		return request({
			url: prefix + "/test/activiti/testActivitiAudit/list",
			method: "get",
			params: params,
		});
	},
};
